.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#2B2B2B;letter-spacing:0em;}
.Heading_1 {font-family:'Merriweather';font-weight:normal;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#0C3A5F;letter-spacing:0em;}
.Heading_3 {font-family:'Open Sans';font-weight:bold;font-size:24px;}
.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;letter-spacing:0em;}
.Heading_4 {font-weight:bold;}
. {font-family:'Roboto';font-weight:300;font-style:normal;text-decoration:none;text-transform: none;letter-spacing:116.301em;}
.Normal_text_b {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#000000;letter-spacing:0em;}
.Heading_2 {font-family:'Open Sans';font-weight:bold;font-size:32px;background-color:Transparent;}
